/**Begin D:\DBA\PDM_UPGRADE\PDM1\BCM_table.sql **/
 EXEC p_AlterColumn 'T_BCM_MODEL_L', 'FNAME', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BCM_MODEL', 'FNAME', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';

IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_BCM_PAPERTEMPLATE' AND KSQL_COL_NAME IN ('FMULTIPLECURRENCY')) 
 ALTER TABLE T_BCM_PAPERTEMPLATE ADD (FMULTIPLECURRENCY CHAR(1) DEFAULT '0' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_BCM_PAPERTEMPLATE' AND KSQL_COL_NAME IN ('FCVTBEFORECURRENCY')) 
 ALTER TABLE T_BCM_PAPERTEMPLATE ADD (FCVTBEFORECURRENCY BIGINT DEFAULT 0 NOT NULL );

/**End D:\DBA\PDM_UPGRADE\PDM1\BCM_table.sql **/
